.logo-container{
    width: 100%;
}
.logo{
    width: 100px;
}

.mat-drawer-container{
    visibility: hidden !important;
}

#show_reg{
    display: none;
}
#show_login{
    display: none;
}
/*
.t-header{
    float: right;
    margin-top: 14px;
    margin-left: 16px;
}
*/
.t-header{
    float: left;
    margin-top: 12px;
    margin-right: 16px;
    margin-left: 10px;
}
@media (max-width: 400px) {
    .t-header {
     display: none;
    }
  }





  .dropDownContainer{
      /* font-family: 'Times New Roman', Times, serif; */
      cursor: pointer;
  }

  .dropDownContainer:hover{
      cursor: pointer;
  }


  .dropbtn {
    /* background-color: #3498DB; */
    color: #000;
    padding: 16px;
    /* font-size: 16px; */
    border: none;
    cursor: pointer;
  }

  .dropDownContainer span{
    font-size: 16px;
  }

  .fa-user {
    padding: 5px;
    font-size: 25px;
  }
  .fa-angle-down{
      padding-left: 8px;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
    color: black;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown a:hover {background-color: #ddd;}
  
  .show {display: block;}

  .left-container{
    margin-right: auto;
  }

.right-container{

}

.dropdown-content{
    position: absolute;
    right: 0;
}

button{
  background: #000;
}